#SAS - update to Bulma
<transition
  name="post-appear-animation"
  enter-active-class="animated flipInX">
  <div v-if="post.title">
    <div class="card card-block">
      <h1 class="card-title">{{ post.title }}</h1>
      <p class="card-text">{{ post.body }}</p>
    </div>
    <hr>
    <router-link class="" to="/posts">
      <i class="fa fa-chevron-left"></i> Back to posts
    </router-link>
    <router-link class="btn btn-outline-info float-right" :to="{ name: 'editPost', params: { id: post.id }}">
      <i class="fa fa-pencil"></i> Edit
    </router-link>
  </div>
</transition>
